body {
    margin: 0px;
    padding: 0px;
    font-family: Trebuchet MS, Verdana, Helvetica;
    text-align: center;
    font-size: 0.8em;
}

td {
    font-size: 1em;
}

th {
    font-weight: bold;
    font-size: 1em;
}


.resultset table td {
    font-size: 0.2em;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

input {
    font-size: 12px;
}

button {
    line-height: 16px;
}

button img {
    margin-top: -2px;
    vertical-align: middle;
}

.selected {
    background-color: #872e3a;
}

h2 {
    margin-top: 30px;
    font-size: 2em;
}

h3 {
    margin-top: 1em;
    margin-bottom: 10px;
    font-size: 1.5em;
}

#logo {
    float: left;
}

#infobox {
    position: absolute;
    z-index: 1000;
    width: 300px;
    font-weight: bold;
    background-color: yellow;
}

#main {
    width: 1024px;
}

#header {
    width: 100%;
    height: 0px;
}

#header_bg {
    width: 1024px;
    height: 0px;
}

#menu {
    padding-bottom: 2px;
    height: 32px;
    text-align: left;
	background-color: #872e3a;
}

#message {
    display: block;
    margin-bottom: 20px;
    width: 100%;
    height: 30px;
    background-color: #e0455a;
    font-size: 14px;
    font-weight: bold;
    display: none;
}

.announcement {
    font-size: 14px;
    color: #e52024;
    font-weight: bold;
}

.menu_item {
    float: left;
    color: #ffffff;
    font-family: Times;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    padding-top: 10px;
    padding-bottom: 1px;
    height: 23px;
    cursor: pointer;
}

a:hover .menu_item {
    background-color: #872e3a;
}

#submenu {
    height: 28px;
    line-height: 28px;
    text-align: left;
    background-color: #9d3846;
    color: #ffffff;
    padding-left: 10px;
}

#submenu a:link {
    color: #ffffff;
}

#submenu a:visited {
    color: #ffffff;
}

#submenu a:hover {
    color: #000000;
}

#submenu a:active {
    color: #ffffff;
}

#submenuRight {
    text-align: right;
}

#messages {
    width: 800px;
    text-align: center;
    padding-left: 8px;
    border: 1px solid green;
}

#content {
    padding: 8px;
    text-align: left;
}

.positive {
    text-align: left;
    margin: 3px;
    background: #e3ffe6;
    padding: 5px;
    color: green;
    border: 1px solid green;
}

.negative {
    text-align: left;
    margin: 3px;
    padding: 5px;
    color: #ed1e24;
    background: #ffe3e5;
    border: 1px solid #ed1e24;
}

.column_head {
    font-weight: bold;
    font-size: 12px;
    text-align: left;
}

.big_title {
    height: 20px;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.title {
    height: 20px;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.import_match {
    border: 0px;
    
}

.import_match td {
    font-size: 12px;
    line-height: 12px;
    height: 40px;
    padding-left: 10px;
}

.match_types td {
    height: 40px;
}

.diff td {
    padding: 5px;
}


#user_actions {
    float: left;
    width: 480px;
    min-height: 500px;
    margin: 5px;
}

.entity_details td {
    padding: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.entity_form td {
    padding: 5px;
}

.ed_field {
    font-weight: bold;
    text-align: right;
}

.ed_value {
    text-align: left;
}

.list_table td {
    padding: 3px;
    height: 30px;
}

.gray_row {
    background-color: #efefef;
}

.h_gray {
    color: #cfcfcf;   
}

.tr {
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.title {
    background-color: #cecece;
}

.cell {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.al_r {
    text-align: right;
}

.al_c {
    text-align: center;
}


.al_l {
    text-align: left;
}

.w_10 {
    width: 10px;
}

.w_20 {
    width: 20px;
}

.w_50 {
    width: 50px;
}

.w_75 {
    width: 75px;
}

.w_100 {
    width: 100px;
}

.w_120 {
    width: 120px;
}

.w_130 {
    width: 130px;
}

.w_140 {
    width: 140px;
}

.w_150 {
    width: 150px;
}

.w_175 {
    width: 175px;
}

.w_200 {
    width: 200px;
}

.w_300 {
    width: 300px;
}

.w_400 {
    width: 400px;
}

.w_500 {
    width: 500px;
}

.w_600 {
    width: 600px;
}

.bold {
    font-weight: bold;
}

.white {
    background-color: white;
}

.grey {
    background-color: #efefef;
}

.report_box {
    margin-top: 30px;
}

.tr a:link  {
    color: #0000ff;
}

.tr a:visited {
    color: #0000ff;
}
.tr a:hover {
    color: #000000;
}

#tokenRedemptionButton {
    text-align: center;
    margin-bottom: 20px;
}

.tr a:active {
    color: #ff0000;
}

.details {
    float: left;
    line-height: 150%;
    margin-top:  0px;
    margin-bottom:  20px;
}

.assist_text {
    color: #8f8f8f;
    font-size: 10px;
}

.details_field {
    font-weight: bold;
    color: #8f8f8f;
    line-height: 200%;
}

.details_value {
    font-weight: bold;
    color: #0c0c0c;
}

label.checkboxes  {
    display: inline;
    padding-left: 15px;
    text-indent: -15px;
}
input.checkboxes  {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -3px;
    *overflow: hidden;
}

#questionTitle {

}

#questionTitle .question {
        font-size: 14px;
    font-weight: bold;
}

.viewField {

}

#top_left {
    float: left;
    width: 48%;
    min-height: 10px;
    border: 1px solid black;
}

#top_right {
    float: left;
    width: 48%;
    min-height: 10px;
    border: 1px solid black;
    margin-left: 10px;
}

#activity_log {
    min-height: 10px;
    margin-left: 10px;
}

#activity_log_table .header {
    font-weight: bold;
}

.row_white {
    background-color: #ffffff;
}

.row_gray {
    background-color: #efefef;
}
#client_table {

}

#client_table .header {
    font-weight: bold;
}


.mainForm label, .mainForm input { display:block; }
.mainForm input.text { margin-bottom: 12px; width: 95%; padding: .2em; }
.mainForm select {margin-bottom: 12px;padding: 2px; height: 22px; border: 1px solid #cccccc}
.mainForm fieldset { padding:0; border:0; margin-top:25px; }
.ui-state-error { padding: .1em; }
.validateTips { border: 1px solid transparent; }
.mainFormSpoof {border: 1px solid #cccccc}

#campaign-form {
    text-align: left;
}

.details {
    line-height: 150%;
    margin-top:  10px;
    margin-bottom:  10px;
}

.assist_text {
    color: #8f8f8f;
    font-size: 10px;
}

.sectionHeading {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}

.hl {
    background-color: yellow;
}

.detailField {
    float: left;
    width: 150px;
    text-align: right;
    padding-right: 10px;
    margin-bottom: 10px;
}

.detailValue {
    float: left;
    margin-bottom: 10px;
}

label {
    font-weight: bold;
}

select {
    font-size: 12px;
}
